## hubzero-cms 20130705.2

=== debian/changelog ===
hubzero-cms (20130705.2-1) unstable; urgency=low

  * hzcms: typo fix 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 05 Jul 2013 14:39:49 -0400
