## hubzero-cms 20130709.1

=== Makefile ===
# @package      hubzero-cms
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.

USRSHAREDIR=$(DESTDIR)/usr/share
USRBINDIR=$(DESTDIR)/usr/bin
VARLOGDIR=$(DESTDIR)/var/log
ETCDIR=$(DESTDIR)/etc

default all build:
	@true
	
install:
	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms
	cp -r cms $(USRSHAREDIR)/hubzero-cms
	rm -fr $(USRSHAREDIR)/hubzero-cms/cms/.git
	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D logrotate-cmsdebug.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D logrotate-hub-access.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D logrotate-hub-error.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D cron-cmscron.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D hub-ssl.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0644 -D hub.m4 $(USRSHAREDIR)/hubzero-cms/conf
	install --mode 0755 -D hzcms $(USRBINDIR)/hzcms
	install --mode 0755 -D hzcms-tick $(USRBINDIR)/hzcms-tick
	install --mode 0770 -d $(VARLOGDIR)/apache2/daily
	install --mode 0770 -d $(VARLOGDIR)/apache2/imported
	install --mode 0750 -d $(VARLOGDIR)/apache2/archive
	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms
	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/daily
	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/imported
	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/archive
	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/daily/cron

configure:
	if [ -e /etc/hubzero.conf ]; then sed -e "s/^\s*\[\s*default\s*]\s*$/[DEFAULT]/" --in-place /etc/hubzero.conf; fi
	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/daily
	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/imported
	install --mode 0770 --owner root --group www-data -d /var/log/apache2/archive
	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms
	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/daily
	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/imported
	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/archive
	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/daily/cron
	
clean:
	@true
