=== debian/changelog ===
hubzero-cms (20130709.1-1) unstable; urgency=low

  * hzcms: invalidate nscd caches when modifying ldap configuration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jul 2013 15:37:54 -0400
