## hubzero-cms 20130709.2

=== debian/changelog ===
hubzero-cms (20130709.2-1) unstable; urgency=low

  * hzcms: use new serviceInit function to quietly restart spamassassin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jul 2013 16:42:47 -0400
