## hubzero-cms 20130709.3

=== debian/changelog ===
hubzero-cms (20130709.3-1) unstable; urgency=low

  * hzcms: make sure all update method actions are
    also handled in main installer 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jul 2013 18:31:11 -0400
