## hubzero-cms 20130709.4

=== debian/changelog ===
hubzero-cms (20130709.4-1) unstable; urgency=low

  * hzcms: cleanup sql updater 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jul 2013 19:05:22 -0400
