## hubzero-cms 20130711.1

=== debian/changelog ===
hubzero-cms (20130711.1-1) unstable; urgency=low

  * change /topics help references to /wiki
  * remove files related to courses (1.2 feature)
  * fixed issue when sorting and filtering group resources
  * hzcms: cleanup
  * hzcms: fix admin,apps,hubrepo users/groups

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 11:53:25 -0400
