## hubzero-cms 20130711.2

=== debian/changelog ===
hubzero-cms (20130711.2-1) unstable; urgency=low

  * improve detetection of need to fix hubrepo user
  * fix apps group description 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 15:35:17 -0400
