## hubzero-cms 20130711.3

=== debian/changelog ===
hubzero-cms (20130711.3-1) unstable; urgency=low

  * fatfingered file before saving

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 15:40:59 -0400
