## hubzero-cms 20130711.4

=== debian/changelog ===
hubzero-cms (20130711.4-1) unstable; urgency=low

  * hzcms: check ldapsync setting before syncing
  * hzcms: sync users when configuring ldap

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 17:00:01 -0400
