## hubzero-cms 20130711.5

=== debian/changelog ===
hubzero-cms (20130711.5-1) unstable; urgency=low

  * hzcms: fixed argparse setup to call correct configuration function in
           a few places

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 17:09:46 -0400
