## hubzero-cms 20130711.6

=== debian/changelog ===
hubzero-cms (20130711.6-1) unstable; urgency=low

  * hzcms: make sure ldapSync set prior to use one way or the other 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 17:18:55 -0400
