## hubzero-cms 20130712.1

=== debian/changelog ===
hubzero-cms (20130712.1-1) unstable; urgency=low

  * [COM_TOOLS] write tool version to db before running addrepo
  * hzcms: subversion, fuse, trac configuration fixes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 12 Jul 2013 13:03:01 -0400
