## hubzero-cms 20130713.1

=== debian/changelog ===
hubzero-cms (20130713.1-1) unstable; urgency=low

  * hzcms: backtrack half a step on hub_template change in mw-client.conf
  * hzcms: explicitly truncate config files when rewriting them
  * hzcms: close file handles whether we write to handle or not

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Jul 2013 14:01:19 -0400
