## hubzero-cms 20130713.2

=== debian/changelog ===
hubzero-cms (20130713.2-1) unstable; urgency=low

  * rewrite clientaction filexfer url to use location host

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Jul 2013 16:27:11 -0400
