## hubzero-cms 20130716.1

=== debian/changelog ===
hubzero-cms (20130716.1-1) unstable; urgency=low

  *  add a couple 128x64 logos for filexfer default images

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Jul 2013 16:51:59 -0400
