## hubzero-cms 20130716.2

=== debian/changelog ===
hubzero-cms (20130716.2-1) unstable; urgency=low

  * [TPL_HUBBASIC2012] filexfer css cleanup

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Jul 2013 17:07:34 -0400
