## hubzero-cms 20130716.3

=== debian/changelog ===
hubzero-cms (20130716.3-1) unstable; urgency=low

  * properly initialize homedir parameter
  * hzcms: correct home directory prefix issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Jul 2013 19:04:39 -0400
