## hubzero-cms 20130717.1

=== debian/changelog ===
hubzero-cms (20130717.1-1) unstable; urgency=low

  * hzcms: fix typo 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Jul 2013 10:52:27 -0400
