## hubzero-cms 20130717.2

=== debian/changelog ===
hubzero-cms (20130717.2-1) unstable; urgency=low

  * hzcms: add hubShortName to hubconfiguration.php if needed 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Jul 2013 13:47:24 -0400
