## hubzero-cms 20130717.3

=== debian/changelog ===
hubzero-cms (20130717.3-1) unstable; urgency=low

  * hzcms: make check for homedir param case sensitive when updating hub 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Jul 2013 14:07:36 -0400
