## hubzero-cms 20130717.4

=== debian/changelog ===
hubzero-cms (20130717.4-1) unstable; urgency=low

  * [TPL_HUBBASIC2012] fix active link area in filexfer css

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Jul 2013 18:05:58 -0400
