## hubzero-cms 20130801.1

=== debian/changelog ===
hubzero-cms (20130801.1-1) unstable; urgency=low

  * hzcms: fix handling of mode strings, fix permissions on /apps

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Aug 2013 09:49:38 -0400
