## hubzero-cms 20130821.1

=== debian/changelog ===
hubzero-cms (20130821.1-1) unstable; urgency=low

  * [COM_WIKI] Fixed query for initial set up check

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Aug 2013 18:08:57 -0400
